<html>
<script language="JavaScript">
<!---
function refresh()
{
	document.reload_fld.cmd.value = "reload_mail";
	document.reload_fld.submit();
}

function do_command(command, msg)
{	
	if (top.stats) {
		if (top.stats.document) {
			top.stats.Message(msg);
		}
	}
	window.location = command;
}

function mysubmit(cmd, msg)
{
	if (top.stats) {
		if (top.stats.document) {
			top.stats.Message(msg);
		}
	}
	if (cmd == "switch")
		document.reload_fld.pos.value = "1";
	document.reload_fld.cmd.value = cmd;
	document.reload_fld.submit();
}

function mysubmit_list(cmd, msg)
{
	if (top.stats) {
		if (top.stats.document) {
			top.stats.Message(msg);
		}
	}
	document.List.cmd.value = cmd;
	document.List.submit();
}

function goto_page()
{
        document.goto_page.pos.value = (||max_message_display|| * (document.goto_page.goto_page.value - 1)) + 1;
        document.goto_page.submit();
}

// -->
</script>


<head>
<title>||current_user|| has ||nitems|| messages</title>
</head>

||ifdef||background||
<body background="||nwimg||/||background||">
||else||
<body>
||endif||


||ifdef||error||
	<center>
	<table border="1">		
		<tr>	<td><img src="||nwimg||/attention.gif">
			<td bgcolor="ffffff">||error||</td>
		</tr>
	</table>
	</center>
||endif||

||ifdef||msg||
	<center>
	<table border="1">		
		<tr>	<td bgcolor="ffffff">||msg||</td>
		</tr>
	</table>
	</center>
||endif||

<form name="List" method="POST" action="||action||">
	<input type=hidden name="utoken" value="||utoken||">
	<input type=hidden name="fld" value="||fld||">
	<input type=hidden name="checknew" value="checknew">
	<input type=hidden name="cmd" value="">

	<table border="1" bgcolor="ffffff">
		<tr><th>Read</th>
		<th>Subject</th>
		<th>From</th>


||define||max_line_count||2||

		||begin_list_all||

||ifequal||h_isunseen||1||

||ifequal||h_isdraft||0||

||ifequal||line||0||
			<tr bgcolor="#C0C0C0"><td nowrap>
||else||
			<tr bgcolor="#ffffff"><td nowrap>
||endif||
				<a href="||action||?cmd=itemflag-||h_uidl||&pos=||pos||&flag=read&utoken=||utoken||&fld=||fld||"><img border=0 src="||nwimg||/iread||h_isread||.gif"></a>
				<img src="||nwimg||/iattach||h_isattached||.gif">
				<a href="||action||?cmd=itemflag-||h_uidl||&pos=||pos||&flag=reply&utoken=||utoken||&fld=||fld||"><img border=0 src="||nwimg||/ireply||h_isreplied||.gif"></a>
				<a href="||action||?cmd=itemflag-||h_uidl||&pos=||pos||&flag=delete&utoken=||utoken||&fld=||fld||"><img border=0 src="||nwimg||/idelete||h_isdeleted||.gif"></a>
				<a href="||action||?cmd=itemflag-||h_uidl||&pos=||pos||&flag=flagged&utoken=||utoken||&fld=||fld||"><img border=0 src="||nwimg||/iflag||h_isflagged||.gif"></a>

			<td nowrap><a target="list" href="||b_item||" >||lchop||h_subject||40||</a>
				   <img src="||nwimg||/iunseen||h_isunseen||.gif">
			<td>||h_from_personal||
||else||

||ifequal||line||0||
			<tr bgcolor="#C0C0C0"><td nowrap center>
||else||
			<tr bgcolor="#ffffff"><td nowrap center>
||endif||
				(DRAFT)
				<a href="||action||?cmd=itemflag-||h_uidl||&pos=||pos||&flag=delete&utoken=||utoken||&fld=||fld||"><img border=0 src="||nwimg||/idelete||h_isdeleted||.gif"></a>
			<td nowrap><a href="||b_item||" >||lchop||h_subject||40||</a>
			<td>
||endif||
||endif||
		||end_list_all||

	</table>


||copyright||

</body>
</html>
